/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
@font-face {
    font-family: "Pardesya";
    src: url(/templates/sinmun/assets/fonts/Cairo.ttf) format("truetype");
}

body{
    font-family: "Pardesya";
}

.menu-link div, .slider-caption h2, .slider-caption .h2, .slider-caption p,
.top-cart-item-desc-title a, .breadcrumb-item a, .page-title-content h1, .page-title-content span,
.entry-title h2 a, .entry-meta ul li, .entry-title h2, .entry-content, .widget-filter-links li a,
h1, h2, h3, h4, .top-search-form input {
    font-family: "Pardesya" !important;
}
.cookie-wrapper {
    position: fixed;
    bottom: 15px;
    right: 15px;
    max-width: 345px;
    width: 100%;
    background: #fff;
    border-radius: 8px;
    padding: 15px 25px 22px;
    transition: right 0.3s ease;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    z-index: 100;
}
.cookie-wrapper.show {
    right: 20px;
}
.cookie-wrapper cookie-header {
    display: flex;
    align-items: center;
    column-gap: 15px;
}
cookie-header i {
    color: #4070f4;
    font-size: 32px;
}
cookie-header h2 {
    color: #4070f4;
    font-weight: 500;
    padding: 0px;
    margin: 0px;
}
.cookie-wrapper .cookie-data {
    margin-top: 16px;
}
.cookie-wrapper .cookie-data p {
    color: #333;
    font-size: 16px;
}
.cookie-data p a {
    color: #4070f4;
    text-decoration: none;
}
.cookie-data p a:hover {
    text-decoration: underline;
}
.cookie-wrapper .cookie-buttons {
    margin-top: 16px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.cookie-buttons .cookie-button {
    border: none;
    color: #fff;
    padding: 8px 0;
    border-radius: 4px;
    background: #4070f4;
    cursor: pointer;
    width: calc(100% / 2 - 10px);
    transition: all 0.2s ease;
}
.cookie-buttons #acceptBtn:hover {
    background-color: #034bf1;
}
#declineBtn {
    border: 2px solid #4070f4;
    background-color: #fff;
    color: #4070f4;
}
#declineBtn:hover {
    background-color: #4070f4;
    color: #fff;
}

.dark .top-links li > a,
.dark #top-social li a {
    color: #FFF;
}

.dark .top-links li:hover {
    background-color: rgba(255,255,255,0.15);
}

.dark #top-social li {
    border-left: 0;
}

.dark .top-links .top-links-item .current {
    color: var(--cnvs-themecolor);
    background-color: rgba(255,255,255,0.15);
}

.menu-link {
    font-size: 16px;
}

h4{
    font-size: 18px !important;
    font-weight: bold !important;
}